This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 150294 - command line plugin fails
command line plugin fails
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 09:01 EST by Thilo Pfennig
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:48:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2005-03-04 09:01:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
the command line plugin in gedit has problems with wildcards

Version-Release number of selected component (if applicable):
gedit-2.8.1-2.fc3

How reproducible:
Always

Steps to Reproduce:
1. enable command line plugin
2. execute "ls -l /etc/asound*"

    

Actual Results:  the result is empty

Expected Results:  a normal shell gives the following:
# ls -l /etc/asound*
-rw-r--r--  1 root root 8388  3. M�r 20:39 /etc/asound.state


Additional info:
Comment 1 Thilo Pfennig 2005-12-16 10:21:22 EST
but ls -l /etc or with working directory /etc works. So "*" works only for
directories.

"ls -l /etc/asound" says:

directory not found
Comment 2 Thilo Pfennig 2005-12-16 10:23:07 EST
btw: same problem but newer version gedit-2.10.2-4
Comment 3 Thilo Pfennig 2006-12-04 05:10:25 EST
this is not a problem in FC6 with other plugin.
Comment 4 Christian Iseli 2007-01-22 06:43:52 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 5 Thilo Pfennig 2007-01-22 10:35:14 EST
I am not using Fedora any more.
Comment 6 Ray Strode [halfline] 2007-08-14 11:48:37 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.